Subject: [tsvwg] RV: New Version Notification for draft-suznjevic-tsvwg-mtd-tcmtf-05.txt

From: "Jose Saldana" <[email-masked]>
Date: Sat, 13 Jun 2015 17:25:37 +0200

Hi all,

We have also submitted a new version of the "delay limits" draft.

Best regards,

Jose

> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]
> Enviado el: sábado, 13 de junio de 2015 17:21
> Para: Mirko Suznjevic; Jose Saldana; Mirko Suznjevic; Jose Saldana
> Asunto: New Version Notification for draft-suznjevic-tsvwg-mtd-tcmtf-05.txt
> 
> 
> A new version of I-D, draft-suznjevic-tsvwg-mtd-tcmtf-05.txt
> has been successfully submitted by Jose Saldana and posted to the IETF
> repository.
> 
> Name:		draft-suznjevic-tsvwg-mtd-tcmtf
> Revision:	05
> Title:		Delay Limits and Multiplexing Policies to be employed with Tunneling
> Compressing and Multiplexing Traffic Flows
> Document date:	2015-06-13
> Group:		Individual Submission
> Pages:		18
> URL:            https://www.ietf.org/internet-drafts/draft-suznjevic-tsvwg-mtd-tcmtf-
> 05.txt
> Status:         https://datatracker.ietf.org/doc/draft-suznjevic-tsvwg-mtd-tcmtf/
> Htmlized:       https://tools.ietf.org/html/draft-suznjevic-tsvwg-mtd-tcmtf-05
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-suznjevic-tsvwg-mtd-tcmtf-05
> 
> Abstract:
>    This document contains recommendations to be taken into account when
>    using methods which optimize bandwidth utilization through Tunneling
>    Compressing and Multiplexing (TCM) traffic flows over a network path.
>    Different multiplexing policies and implementation issues which are
>    service and link specific are discussed.  Additionally, this document
>    describes policies which can be used for detecting, classifying, and
>    choosing the network flows suitable for optimization by using TCM.
>    Finally, recommendations of maximum tolerable delays to be added by
>    optimization techniques are reported.  Recommendations are presented
>    only for network services for which such bandwidth optimization
>    techniques are applicable (i.e., services with low payload to header
>    size ratio, which will also be denoted as "small-packet flows").
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission until
> the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat